Bug 440522 - firefox upgrade warning from rpm
firefox upgrade warning from rpm
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mugshot (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-04-03 17:19 EDT by Need Real Name
Modified: 2009-01-09 02:45 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:45:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2008-04-03 17:19:32 EDT
f8->f9 I get this warning:
  Updating  : firefox                      ################### [1040/2172] 
/var/tmp/rpm-tmp.87457: line 11: cd: /usr/lib/xulrunner-1.9pre/extensions: No
such file or directory
  Updating  : gimp-help                    ##                  [1041/2172]
Comment 1 Matěj Cepl 2008-04-04 01:13:02 EDT

*** This bug has been marked as a duplicate of 433096 ***
Comment 2 Christopher Aillon 2008-04-04 01:52:02 EDT
This one's not a dupe.  F8->F9 won't have the cpio issue, and it's a different
warning anyway...
Comment 3 Christopher Aillon 2008-04-04 01:55:03 EDT
I bet this is actually a warning from mugshot's rpm trigger... In which case,
there might not be a good way to fix that.  However, the warning is benign.
Comment 4 Matěj Cepl 2008-04-04 05:42:15 EDT
(In reply to comment #3)
> I bet this is actually a warning from mugshot's rpm trigger... In which case,
> there might not be a good way to fix that.  However, the warning is benign.

Sorry, my mistake -- the magnetic power of bug 433096 is irresistible :-)

Seriously, does the above comment of yours means that this is NOTABUG?
Comment 5 Christopher Aillon 2008-04-17 22:45:42 EDT
It's a bug, but I think the only place that it can be fixed is in the F-8
version of mugshot to be aware that in the future, the directories will change.
 I'll let the mugshot guys decide what to do with it.
Comment 6 Bug Zapper 2008-11-26 05:23:17 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-01-09 02:45:57 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.